Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0712

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2002-0712
Last Modified 05 Sep 2008 04:28:45
Published 03 Feb 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2002-0712

Summary

Entrust Authority Security Manager (EASM) 6.0 does not properly require multiple master users to change the password of a master user, which could allow a master user to perform operations that require multiple authorizations.

Vulnerable Systems

Application

  • Entrust Authority Security Manager 5.0

  • Entrust Authority Security Manager 6.0


References

CERT-VN - VU#720017

CONFIRM - http://www.kb.cert.org/vuls/id/AAMN-5KKVXC

XF - easm-multiple-authorization-bypass(11724)

BID - 7284


Last Updated: 27 May 2016 10:37:02